name: 'Field Group'
type: module
description: 'Provides the ability to group your fields on both form and display.'
package : Fields
core_version_requirement: ^10.3 || ^11
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2025-04-23
version: '4.0.0'
project: 'field_group'
datestamp: 1745408691
